body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  background-color: #0b0f19;
  color: #fff;
}
.career-section1 {
  color: white;
  font-family: "monospace", sans-serif;
}

.career-title1 {
  font-weight: 50;
  font-size: 8rem;
  margin-bottom: 20px 20px;
  margin-top: 7rem;
}
.career-title1 span {
  font-weight: 700;
}

.contact-section {
  padding: 80px 0;
}

.contact-info {
  color: #a5a5a5;
  font-size: 22px;
  line-height: 28px;
}

.contact-heading {
  font-size: 48px;
  line-height: 4.5rem;
  margin-bottom: 50px;
  font-weight: 100;
}

.form-group {
  margin-bottom: 40px;
}

.contact-form-area input,
.contact-form-area textarea {
  width: 100%;
  background: transparent;
  border: none;
  border-bottom: 1px solid #555;
  padding: 10px 0;
  color: #666666;
  font-size: 25px;
}

.contact-form-area input::placeholder,
.contact-form-area textarea::placeholder {
  color: #8a8a8a;
}

.contact-form-area input:focus,
.contact-form-area textarea:focus {
  outline: none;
  border-bottom: 1px solid #fff;
}

.send-btn {
  position: relative;
  margin-top: 20px;
  padding: 14px 30px;
  border: 1px solid #7a7a7a;
  background: transparent;
  color: #fff;
  border-radius: 30px;
  cursor: pointer;
  font-size: 20px;
  transition: 0.3s;
}
.send-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background: rgb(22, 174, 239);
  z-index: -1;
  transition: 0.9s ease;
  border-radius: 30px;
}

/* Hover effect */
.send-btn:hover::before {
  width: 100%;
}

/* Text color change */
.send-btn:hover {
  color: #000;
}

/* ====================== TABLET ====================== */
@media (max-width: 992px) {
  .career-title1 {
    font-size: 5rem;
  }

  .contact-heading {
    font-size: 38px;
    line-height: 3.5rem;
  }

  .contact-info {
    font-size: 18px;
  }

  .contact-form-area input,
  .contact-form-area textarea {
    font-size: 20px;
  }
}

/* ====================== MOBILE ====================== */
@media (max-width: 768px) {
  .career-title1 {
    font-size: 20px;
    font-weight: 300;
    margin-left: 20px;
    margin-bottom: -50px;
    padding-bottom: 0px;
  }
  .contact-heading {
    font-size: 30px;
    line-height: 2.8rem;
    margin-top: 0px;
    padding-top: 0px;
  }

  .contact-info {
    font-size: 16px;
    line-height: 24px;
  }

  .contact-section {
    padding: 50px 0;
  }

  .contact-form-area input,
  .contact-form-area textarea {
    font-size: 18px;
  }

  .send-btn {
    padding: 12px 24px;
    font-size: 16px;
  }
  .desktop-br {
    display: none;
  }
  .contact-info {
    display: none;
  }
  .mobile-hide {
    display: none;
  }
}

/* ====================== SMALL MOBILE ====================== */
@media (max-width: 480px) {
  .contact-heading {
    font-size: 14px;
    line-height: 2rem;
    width: 60%;
    color: #c6c5c5;
    margin-left: 20px;
    margin-top: 0px;
  }

  .contact-info {
    font-size: 14px;
  }

  .contact-form-area input,
  .contact-form-area textarea {
    font-size: 10px;
    width: 80%;
    margin-left: 15px;
  }
  .contact-form-area textarea {
    font-size: 10px;
    width: 80%;
    margin-left: 15px;
    height: 240px;
  }

  .send-btn {
    font-size: 10px;
    padding: 15px 25px;
    margin-left: 15px;
  }
  .desktop-br {
    display: none;
  }
}
